@charset "utf-8";

/*---contents---*/
#contents .article{
	margin:0 0 20px 0;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
}

#contents h4{
	background:url(../image/about/subtitle01_back.gif) 0 0 repeat-x;
}

#contents h5{
	width:100%;
}

#contents h5 ul{
	background:url(../image/about/subtitle_back.gif) 0 0 repeat-x;
}

#contents h5 ul li{
	display:inline;
}

#contents h5 ul li.bar{
	float:right;
}

*html #contents h5 ul li.bar{
	text-align:right;
	margin-top:-43px;
}

*:first-child+html #contents h5 ul li.bar{
	text-align:right;
	margin-top:-43px;
}

#contents ul.dotlist li {
	list-style: disc;
	margin-bottom: 5px;
	margin-left: 1em;
}
